
Foreman - Bug #28755

The chart stories render wrong in the left menu

01/15/2020 11:21 AM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7355

  

Description

The stories should be grouped by the chart type

Associated revisions

Revision a002df18 - 02/18/2020 02:00 PM - Avi Sharvit

Fixes #28755 - fix chart stories titles

History

#1 - 01/15/2020 11:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7355 added

#2 - 02/18/2020 02:00 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 02/18/2020 03:01 PM - Avi Sharvit

- Status changed from Ready For Testing to Closed

Applied in changeset a002df180cc69e8a40b16b3d2f2b0779cb53f9ab.
